{% extends "post.html" %}

{% set title = 'Adventní drabble č. 7 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 7</h2>

  <p>Malý levhart vrněl spokojeně v pelíšku. Před několika minutami se pořádně napil mléka od své nové psí mámy a teď se se svým bratříčkem psem vyvalovali a spokojeně usínali. Za celý den toho moc napracovali. Vydat se až na konec pokoje a podívat se, co se dá najít za těmi dveřmi, to byla móc veliká dřina a na celém světě patrně neexistoval tak důležitý a odvážný čin.</p>

  <p>Už se oba přesvědčili, že nejlepší je spolupracovat, i když spolupráce v jejich podání znamenalo přibatolit se s botou v tlamičce před svého bratříčka, a podívat se na něj pohledem: „Hele, co jsem našel, o co by se dalo přetahovat.“</p>

  <p>Jejich psí máma je zatím šetrně olizovala a dbala na to, aby byla dost blízko, až se z venku ozve zase to strašidelné soví houkání. Včera se po něm malí raubíři zavrtali do pelíšku a pak z něj nechtěli ven.</p>

  <p>Pejsek už spal a ze spánku si tiše ňafal, nejspíš znovu prožíval obvyklou bitvu o papuči. Malý levhart se začal trochu převalovat, něco ho nafukovalo. Za malou chvíli si ale spokojeně odříhl a všechno bylo v pořádku. Byl v teplíčku se svou maminkou a bratříčkem, v bezpečí, kde se malému pejskovi ani levhartíkovi nemůže nic stát.</p>

{% endblock %}
